@font-face {
    font-family: 'Eurostile LT Std';
    src: url('https://cobraline.de/src/css/fonts/EurostileLTStd-Ex2.woff2') format('woff2'), url('https://cobraline.de/src/css/fonts/EurostileLTStd-Ex2.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Eurostile LT Std';
    src: url('https://cobraline.de/src/css/fonts/EurostileLTStd-BoldEx2.woff2') format('woff2'), url('https://cobraline.de/src/css/fonts/EurostileLTStd-BoldEx2.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Frutiger Neue LT Pro';
    src: url('https://cobraline.de/src/css/fonts/FrutigerNeueLTPro-Regular.woff2') format('woff2'), url('https://cobraline.de/src/css/fonts/FrutigerNeueLTPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Frutiger Neue LT Pro';
    src: url('https://cobraline.de/src/css/fonts/FrutigerNeueLTPro-Light.woff2') format('woff2'), url('https://cobraline.de/src/css/fonts/FrutigerNeueLTPro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Frutiger Neue LT Pro';
    src: url('https://cobraline.de/src/css/fonts/FrutigerNeueLTPro-Thin.woff2') format('woff2'), url('https://cobraline.de/src/css/fonts/FrutigerNeueLTPro-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}